@charset "UTF-8";
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #CECECE; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #CECECE; }

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #CECECE; }

a, button, input, textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent; }

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset; }

.inlineBlock, .cs-btn li, .account-step li, .warm-btn a, .demoId li, .identitybox label, .identitybox input {
  display: inline-block;
  vertical-align: top; }

.middle, .btn-submit img, .buttonarea .img_load, .errorTips-box, .warm-prompt, .demoId li img.waterMark, .demoId li a, .btnarea .img_load, .pic-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0); }

body, html {
  background-color: #f8f8f8;
  font-size: 12px; }

.account-banner {
  font-size: 0;
  height: auto;
  min-height: 2.35rem;
  max-height: 2.35rem;
  overflow: hidden; }
  .account-banner ul {
    height: auto; }
    .account-banner ul li {
      height: auto; }
  .account-banner img {
    width: 100%; }
  .account-banner p {
    display: none; }
  .account-banner.account-banner3, .account-banner.account-banner5 {
    width: 92%;
    margin-left: 4%;
    margin-top: .6rem; }
    .account-banner.account-banner3 li, .account-banner.account-banner5 li {
      width: 100%;
      height: auto; }

.swiper-wrapper {
  height: auto;
  width: auto; }

.info-account-box {
  text-align: center; }
  .info-account-box span {
    font-size: .32rem;
    font-weight: bold;
    color: #333; }
  .info-account-box-box {
    text-align: center; }
    .info-account-box-box .notice {
      font-size: .28rem;
      color: #999; }

/* 开户页头 */
.head-wrap {
  height: .95rem;
  padding-top: .06rem;
  background-color: #fff;
  border-bottom: 0.01rem solid #eee;
  overflow: hidden; }
  @media (max-width: 750px) {
    .head-wrap {
      display: none; } }
  .head-wrap .logo {
    display: inline-block;
    width: 2.8rem;
    height: .8rem;
    margin-left: .2rem;
    background: url(../public/logo.png) no-repeat 0 center;
    background-size: auto 100%; }

.cs-area {
  width: 3.2rem;
  float: right; }

.cs-btn {
  text-align: right;
  font-size: 0;
  margin-right: .2rem;
  margin-top: .05rem; }
  .cs-btn li {
    margin: .05rem 0 0 .1rem; }
    .cs-btn li a {
      display: block;
      width: .56rem;
      height: .56rem; }
      .cs-btn li a.btn-chat-800 {
        border: 0;
        background: url("../ucenter/new/live800_account.png") no-repeat;
        background-size: 100%;
        margin-left: .1rem; }
        .cs-btn li a.btn-chat-800:hover {
          background-size: 100%; }
    .cs-btn li.tel a {
      border: 0;
      background: url("../ucenter/new/tel_account.png") no-repeat;
      background-size: 100%; }

body, html {
  overflow-x: hidden; }

.wrapper {
  width: 100%;
  margin-top: .06rem; }

.account-box {
  width: 100%;
  font-size: 0; }

.accountfield {
  font-size: .26rem;
  text-align: left; }
  .accountfield #platformShow {
    font-size: 0;
    margin-top: .2rem; }
    .accountfield #platformShow .platform {
      width: 50%;
      box-sizing: border-box;
      border: 1px solid #0BB0D9;
      font-size: .32rem;
      line-height: .64rem;
      text-align: center;
      color: #0BB0D9;
      border-radius: 3px;
      cursor: pointer;
      position: relative;
      display: inline-block;
      vertical-align: middle;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      tap-highlight-color: rgba(0, 0, 0, 0);
      -webkit-tap-highlight-color: transparent; }
      .accountfield #platformShow .platform:first-child {
        border-radius: 3px 0 0 3px; }
      .accountfield #platformShow .platform:last-child {
        border-radius: 0 3px 3px 0; }
    .accountfield #platformShow .cur {
      background: #0BB0D9;
      color: #fff;
      line-height: .64rem; }
  .accountfield a.getvoicecode {
    color: #0BB0D9; }
  .accountfield ul {
    font-size: 0; }
    .accountfield ul.identity-list {
      margin-bottom: .5rem; }
    .accountfield ul .fieldbox {
      height: 1.1rem;
      border-bottom: 1px solid #eee;
      color: #333;
      position: relative;
      padding-top: .4rem;
      box-sizing: border-box;
      font-size: .28rem;
      padding: 0 .35rem;
      background-color: #fff; }
      .accountfield ul .fieldbox label {
        display: none;
        position: absolute;
        color: #8c8c8c;
        line-height: 1.4em;
        transition: all .3s; }
      .accountfield ul .fieldbox .field {
        display: inline-block;
        vertical-align: middle;
        width: 80%;
        color: #CECECE;
        margin-top: .3rem;
        line-height: .5rem;
        font-size: .32rem;
        box-sizing: border-box;
        transition: all .4s; }
      .accountfield ul .fieldbox.password-set .field_label.active {
        left: 2%; }
      .accountfield ul .fieldbox.password-set em {
        display: block;
        width: .34rem;
        height: .4rem;
        position: absolute;
        right: 1.1rem;
        bottom: .35rem; }
        .accountfield ul .fieldbox.password-set em.weak {
          background: url("../ucenter/new/weak.png") no-repeat;
          background-size: 100%; }
        .accountfield ul .fieldbox.password-set em.medium {
          background: url("../ucenter/new/medium.png") no-repeat;
          background-size: 100%; }
        .accountfield ul .fieldbox.password-set em.strong {
          background: url("../ucenter/new/strong.png") no-repeat;
          background-size: 100%; }
      .accountfield ul .fieldbox .mobile_area {
        width: 12%;
        height: .8rem;
        line-height: .8rem;
        text-align: center; }
      .accountfield ul .fieldbox i {
        width: .3rem;
        height: .3rem;
        background-size: 100%;
        position: absolute;
        right: .5rem;
        bottom: .3rem;
        display: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        tap-highlight-color: rgba(0, 0, 0, 0); }
        .accountfield ul .fieldbox i.iMessages {
          right: 1.4rem; }
        .accountfield ul .fieldbox i.picMessages {
          right: 2rem; }
        .accountfield ul .fieldbox i.note {
          right: 3rem; }
      .accountfield ul .fieldbox .mw-icon {
        display: block;
        width: .44rem;
        height: .44rem;
        background: url("../ucenter/new/see.svg") no-repeat center;
        background-size: 100%;
        position: absolute;
        right: .3rem;
        bottom: .35rem; }
        .accountfield ul .fieldbox .mw-icon-on {
          background: url("../ucenter/new/nosee.svg") no-repeat center; }
      .accountfield ul .fieldbox a.getcode {
        position: absolute;
        right: .3rem;
        bottom: .35rem;
        display: inline-block;
        color: #CECECE;
        width: auto;
        text-align: center;
        font-size: .3rem;
        white-space: nowrap;
        padding-left: .3rem;
        height: .4rem;
        line-height: .4rem;
        border-left: 1px solid #eee; }
        .accountfield ul .fieldbox a.getcode.change {
          color: #0BB0D9; }
    .accountfield ul .fieldbox.focus label {
      display: block;
      top: .15rem; }
    .accountfield ul .fieldbox.focus .field {
      margin-top: .48rem;
      color: #3e3e3e; }
    .accountfield ul .identity {
      display: inline-block;
      vertical-align: bottom;
      width: 2rem;
      height: .4rem;
      line-height: .4rem; }
      .accountfield ul .identitybox {
        font-size: .32rem;
        line-height: 1.2;
        color: #808080;
        padding: .3rem 0;
        border-bottom: 0.5px solid #eee;
        text-align: left;
        position: relative; }
        .accountfield ul .identitybox input {
          height: .4rem;
          line-height: .48rem;
          width: 4.64rem; }
        .accountfield ul .identitybox i {
          width: .25rem;
          height: .15rem;
          background: url("../ucenter/new/dropDown.svg") no-repeat;
          background-size: 100%;
          position: absolute;
          right: 0;
          top: .45rem;
          pointer-events: none; }
  .accountfield .tips_notice {
    width: 92%;
    display: block;
    color: #747474;
    margin: .3rem auto 0;
    font-size: .28rem; }
    .accountfield .tips_notice .t-gold {
      color: #0BB0D9; }
  .accountfield .empty {
    width: 120%;
    margin-left: -10%;
    height: .2rem;
    background: #F5F5F5; }
  .accountfield .information > p {
    font-size: .28rem;
    line-height: 1;
    color: #666;
    margin: .32rem 0;
    border-left: 4px solid #F8A916;
    padding-left: .16rem; }
  .accountfield input[type="checkbox"] {
    display: none; }
    .accountfield input[type="checkbox"]:checked + label::before {
      background: url("../ucenter/new/selected.svg") no-repeat;
      background-size: 100%;
      border: none;
      display: none; }
    .accountfield input[type="checkbox"] + label {
      display: inline-block;
      margin: .4rem 0 0;
      text-align: left;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      tap-highlight-color: rgba(0, 0, 0, 0); }
  .accountfield .gold strong {
    color: #0BB0D9;
    font-weight: normal; }
  .accountfield .crs {
    color: #999; }
  .accountfield .check-xieyi {
    width: 92%;
    margin: .4rem auto 0;
    display: block;
    color: #b0b0b0;
    font-size: .28rem;
    text-align: left; }
    .accountfield .check-xieyi::before {
      content: "";
      display: inline-block;
      width: .3rem;
      height: .36rem;
      vertical-align: middle;
      -webkit-border-radius: 50%;
      margin-right: 5px;
      -webkit-box-sizing: border-box;
      -webkit-transition: background ease-in .5s;
      border: 2px solid #eee;
      display: none; }

.account-step {
  font-size: 0;
  position: relative;
  padding-top: .4rem;
  margin-bottom: 1.3rem; }
  .account-step:before {
    content: '';
    width: 66%;
    height: 1px;
    background-color: #eee;
    position: absolute;
    top: 0;
    left: 17%; }
  .account-step li {
    font-size: .24rem;
    color: #A9A9A9;
    width: 33.33%;
    position: relative; }
    .account-step li:before {
      content: '';
      width: .08rem;
      height: .08rem;
      border: .1rem solid #fff;
      background-color: #eee;
      border-radius: 50%;
      position: absolute;
      top: -.52rem;
      left: 50%;
      margin-left: -.04rem; }
    .account-step li.active {
      color: #0BB0D9; }
      .account-step li.active:before {
        background-color: #0BB0D9; }

.btn-submit {
  display: block;
  text-align: center;
  width: 92%;
  height: 1rem;
  line-height: 1rem;
  background-color: #D5D5D5;
  color: #fff;
  border-radius: 0.08rem;
  font-size: .32rem;
  margin: .4rem auto 0;
  position: relative;
  transition: all .4s; }
  .btn-submit.change {
    color: #fff;
    background-color: #0BB0D9; }
  .btn-submit.submit3 {
    color: #fff;
    background-color: #0BB0D9; }
  .btn-submit.complete {
    margin: .4rem 0; }
  .btn-submit:link {
    color: #fff; }

.buttonarea {
  text-align: center; }
  .buttonarea p {
    font-size: .3rem;
    color: #8c8c8c; }
    .buttonarea p.message {
      font-size: .26rem;
      margin-top: 0; }
      .buttonarea p.message i {
        display: inline-block;
        vertical-align: middle;
        margin-right: .12rem;
        width: .3rem;
        height: .3rem;
        background: url("../ucenter/new/message.svg") no-repeat;
        background-size: 100%; }
    .buttonarea p.error {
      color: red;
      font-size: .18rem;
      text-align: left;
      margin-top: .1rem;
      margin-left: .2rem;
      display: none; }
    .buttonarea p a {
      color: #8c8c8c; }
      .buttonarea p a span {
        color: #0BB0D9; }
  .buttonarea .login-guide {
    bottom: .0;
    width: 100%;
    margin: .6rem auto; }
  .buttonarea .img_load {
    top: 0; }

.account-wrap3 {
  background-color: #fff;
  padding-top: .1rem; }

.u_footer {
  display: none;
  color: #b0b0b0; }
  .u_footer a {
    color: #b0b0b0; }

.swiper-container {
  height: .36rem;
  margin-top: .4rem; }
  .swiper-container img {
    display: none; }

/*弹出层*/
.ui-dialog {
  display: none;
  width: 800px;
  height: 400px;
  position: absolute;
  z-index: 999;
  top: 250px;
  left: 50%;
  margin-left: -400px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0 6px rgba(0, 0, 0, 0.2); }
  .ui-dialog h2 {
    background-color: #fff;
    line-height: 2.5em;
    padding: 0;
    border-bottom: 1px solid #eee;
    text-align: center;
    font-size: 20px;
    border-radius: 10px 10px 0 0;
    color: #666; }

.ui-mask {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0.3;
  z-index: 990;
  background-color: black;
  width: 100%;
  height: 100%; }

.ui-dialog .protocolbox {
  padding: 30px;
  height: 350px; }

.ui-dialog .close {
  width: .48rem;
  height: .48rem;
  background-color: #666;
  position: absolute;
  top: -.2rem;
  right: -.2rem;
  text-align: center;
  line-height: .44rem;
  color: #fff;
  border-radius: 50%;
  font-size: .36rem; }

@media (max-width: 768px) {
  /*弹出层*/
  .ui-dialog {
    width: 90%;
    height: 7rem;
    z-index: 999;
    top: 1rem;
    left: 5%;
    margin-left: 0;
    border-radius: .1rem; }
    .ui-dialog h2 {
      line-height: 2.5;
      font-size: .26rem;
      border-radius: .1rem .1rem 0 0; }
    .ui-dialog .protocolbox {
      padding: .3rem;
      -webkit-overflow-scrolling: touch;
      overflow-y: scroll;
      height: 5.4rem; }
    .ui-dialog .close {
      border-radius: 50%; }
  #protocol {
    height: 5.8rem; } }

/*开户完成*/
.info-succeed {
  padding-bottom: .4rem;
  text-align: center; }
  .info-succeed i {
    display: block;
    margin: .4rem auto .24rem;
    width: 1.2rem;
    height: 1.2rem;
    background: url("../ucenter/new/ok.png") no-repeat;
    background-size: 100%; }
    .info-succeed i.ico-error {
      background: url("../ucenter/new/icon_fail.png") no-repeat; }
  .info-succeed > span {
    font-size: .36rem;
    color: #333; }
    .info-succeed > span p {
      font-size: 14px;
      color: #999;
      margin-top: .4rem; }
    .info-succeed > span a {
      color: #333; }

.ad-img {
  width: 6.9rem;
  height: 1.76rem;
  margin: .2rem auto 0; }
  .ad-img img {
    width: 100%; }
  .ad-img .til {
    display: none; }

.casual {
  display: block;
  font-size: .28rem;
  color: #0BB0D9;
  margin-top: .56rem; }
  .casual:link {
    color: #0BB0D9; }

#captcha {
  height: .4rem;
  margin-top: .07rem;
  position: absolute;
  right: 0;
  bottom: .25rem; }

/*错误提示*/
.errorTips, .warm, .pic-verify {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 2; }
  .errorTips-box {
    background: rgba(0, 0, 0, 0.75);
    border-radius: 0.08rem;
    font-size: .3rem;
    color: #fff;
    padding: .3rem .6rem;
    width: 60%;
    text-align: center; }

.tips_vc .errorTips-box {
  padding: 35px 30px; }

.errorTips2 .errorTips-box {
  top: 36%; }

/*右侧悬浮*/
.float-right {
  position: fixed;
  top: 50%;
  right: 30px;
  margin-top: -50px;
  width: 50px; }
  .float-right li {
    height: 50px; }
    .float-right li a {
      height: 100%;
      display: block;
      -webkit-transition: all .2s linear;
      transition: all .2s linear; }
      .float-right li a.btn-chat-800 {
        background-position: -1px 0; }
        .float-right li a.btn-chat-800:hover {
          background-position: -50px 0; }
      .float-right li a.btn-chat-qq {
        background-position: -1px -60px; }
        .float-right li a.btn-chat-qq:hover {
          background-position: -50px -60px; }

/*温馨提示*/
.warm {
  background: rgba(0, 0, 0, 0.5); }
  .warm-prompt {
    width: 80%;
    font-size: .3rem;
    color: #999;
    background-color: #fff;
    border-radius: 4px;
    text-align: center;
    padding-top: .3rem; }
    .warm-prompt img {
      width: 3.3rem;
      margin-bottom: .2rem; }
    .warm-prompt span {
      color: #333;
      display: block;
      font-size: .36rem; }
    .warm-prompt p {
      margin: .2rem auto .4rem;
      width: 81%; }
    .warm-prompt .chat_help {
      display: block;
      width: 90%;
      margin: 0 auto .3rem;
      height: .88rem;
      line-height: .88rem;
      font-size: .32rem;
      color: #fff;
      background-color: #0BB0D9; }
    .warm-prompt .close-warm {
      position: absolute;
      top: 0;
      right: 0;
      font-size: .5rem;
      color: #ccc;
      padding: 0 .08rem; }
  .warm-btn {
    font-size: 0;
    border-top: 0.5px solid #eee; }
    .warm-btn a {
      width: 50%;
      height: 1rem;
      line-height: 1rem;
      box-sizing: border-box;
      font-size: .34rem;
      color: #333; }
      .warm-btn a:nth-of-type(1) {
        border-right: 0.5px solid #eee;
        color: #666; }

/*ocr*/
.ocr-box {
  padding-top: .4rem;
  width: 92%;
  margin: 0 auto; }
  .ocr-box > p {
    font-size: .34rem;
    color: #333; }
    .ocr-box > p.tips {
      font-size: .26rem;
      color: #999;
      line-height: .4rem;
      margin: .16rem 0 .36rem; }

.demoId {
  font-size: 0;
  text-align: center; }
  .demoId li {
    width: 48%; }
    .demoId li:nth-of-type(2) {
      margin-left: 4%; }
    .demoId li > div {
      box-shadow: 0 3px 9px 0 rgba(0, 0, 0, 0.06);
      border-radius: .1rem;
      padding: .2rem;
      box-sizing: border-box;
      position: relative; }
      .demoId li > div.pass {
        border: .01rem solid #2ABB74; }
        .demoId li > div.pass i {
          background: url("../ucenter/new/right.png") no-repeat;
          background-size: 100%; }
      .demoId li > div.nopass {
        border: .01rem solid #EC6A62; }
        .demoId li > div.nopass i {
          background: url("../ucenter/new/error_load.png") no-repeat;
          background-size: 100%; }
    .demoId li i {
      width: .32rem;
      height: .32rem;
      position: absolute;
      top: -.16rem;
      right: -.16rem; }
    .demoId li img {
      width: 100%; }
      .demoId li img.waterMark {
        width: 2.78rem;
        display: none; }
    .demoId li a {
      width: .84rem;
      height: .84rem;
      background: url("../ucenter/new/onload.png") no-repeat;
      background-size: 100%; }
    .demoId li p {
      font-size: .24rem;
      color: #666;
      text-align: center;
      line-height: .4rem;
      margin-top: .2rem; }

.example > p {
  font-size: .26rem;
  color: #333;
  text-align: center;
  margin: .6rem 0 .3rem; }

.example img {
  width: 100%; }

.information p.remind {
  font-size: .26rem;
  color: #999;
  text-align: center;
  padding: .2rem 0;
  width: 100%;
  background-color: #F5F5F5;
  margin-top: .5rem; }

.identity-list {
  width: 92%;
  margin: 0 auto; }

.identitybox {
  font-size: 0;
  padding: .3rem 0;
  border-bottom: 0.5px solid #eee; }
  .identitybox label {
    font-size: .3rem;
    color: #808080;
    width: 30%;
    height: .4rem;
    line-height: .4rem; }
  .identitybox input {
    width: 70%;
    border: none;
    height: .4rem;
    line-height: .4rem;
    font-size: .3rem;
    color: #323232; }

.btnarea {
  position: relative;
  text-align: center; }
  .btnarea a {
    display: block;
    width: 92%;
    height: .9rem;
    line-height: .9rem;
    font-size: .32rem;
    color: #fff;
    margin: .6rem auto 0;
    background-color: #0BB0D9;
    border-radius: 2px; }

.account-ad {
  width: 100%;
  height: 2.6rem;
  background-image: url(../public/fx_real_m_201806.jpg);
  background-size: 100%; }

#reg_failed .btn-chat-800 {
  color: #fff;
  background-color: #0BB0D9;
  display: block;
  width: 92%;
  height: .9rem;
  line-height: .9rem;
  border-radius: .08rem;
  font-size: .32rem;
  margin: .4rem auto 0;
  position: relative;
  text-align: center; }

/*图片验证*/
.pic-verify {
  background-color: rgba(0, 0, 0, 0.5); }

.pic-box {
  width: 83%;
  border-radius: 0.08rem;
  background-color: #fff;
  text-align: center;
  padding: .5rem 0 .36rem; }
  .pic-box.accountfield ul {
    width: 92%;
    margin: 0 auto; }
    .pic-box.accountfield ul .fieldbox {
      border: 1px solid #eee;
      text-align: left; }
  .pic-box p {
    font-size: .36rem;
    color: #333; }
    .pic-box p.tips {
      font-size: .26rem;
      color: #999;
      margin: .24rem 0 .56rem; }
  .pic-box .btn-submit {
    margin-top: .3rem; }

.pic-close {
  position: absolute;
  right: .1rem;
  top: 0;
  font-size: .46rem;
  color: #D5D5D5; }
  .pic-close:link {
    color: #D5D5D5; }
  .pic-close:visited {
    color: #D5D5D5; }

/********pc*******/
@media (min-width: 768px) {
  body, html {
    background-color: #fff; }
  /*header*/
  .head-wrap {
    height: 80px;
    padding-top: 10px;
    background: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
    text-align: left; }
    .head-wrap .cs-area {
      width: 340px;
      float: right; }
    .head-wrap .cs-btn {
      text-align: right;
      font-size: 0;
      margin-right: 10px; }
      .head-wrap .cs-btn li {
        display: inline-block;
        margin: 10px 10px;
        vertical-align: text-top; }
        .head-wrap .cs-btn li a {
          display: block;
          width: 48px;
          height: 48px;
          border-radius: 3px;
          transition: all .3s; }
          .head-wrap .cs-btn li a.btn-chat-800 {
            background: url(../ucenter/new/icon.png) no-repeat;
            background-position: 0 0;
            border-radius: 50%; }
            .head-wrap .cs-btn li a.btn-chat-800:hover {
              background-position: -48px 0; }
        .head-wrap .cs-btn li.tel a {
          width: 170px;
          background: url(../public/400.png) right center no-repeat; }
  #reg_failed .btn-chat-800 {
    width: 250px;
    height: 52px;
    line-height: 52px; }
  .wrapper {
    width: 1080px;
    margin: 0 auto; }
  .account-banner {
    width: 100%;
    min-height: 145px;
    margin-top: 20px;
    border-radius: 3px; }
    .account-banner.account-banner3 {
      width: 450px;
      margin: 60px auto 0;
      height: auto; }
  .account-wrap {
    width: 450px;
    padding: 0 0 30px 0;
    margin: 0 auto 30px auto;
    border-radius: 5px;
    text-align: center; }
    .account-wrap.account-wrap3 {
      width: 700px;
      min-height: 650px; }
  .head-wrap .logo {
    display: inline-block;
    width: 300px;
    height: 60px;
    background: url(../public/logo.png) no-repeat 0 center; }
  .accountfield ul .fieldbox {
    height: 52px;
    margin: 20px auto 0;
    line-height: 42px;
    border: 1px solid #eee;
    border-radius: 3px;
    padding: 0 15px;
    transition: all .4s; }
    .accountfield ul .fieldbox label {
      top: 8px; }
    .accountfield ul .fieldbox .field {
      margin-top: 8px;
      line-height: 32px;
      height: 32px; }
    .accountfield ul .fieldbox .field_label {
      line-height: 20px;
      bottom: 12px;
      font-size: 14px; }
    .accountfield ul .fieldbox .mw-icon {
      bottom: .25rem; }
    .accountfield ul .fieldbox.password-set em {
      bottom: .25rem; }
    .accountfield ul .fieldbox a.getcode {
      bottom: .28rem; }
    .accountfield ul .fieldbox.error {
      border: 1px solid #f57d47;
      box-shadow: 0 0 2px rgba(255, 0, 0, 0.4); }
  .accountfield ul .fieldbox.focus label {
    top: 5px;
    display: block; }
  .accountfield ul .fieldbox.focus .field {
    margin-top: 18px; }
  .accountfield .check-xieyi, .accountfield .tips_notice {
    width: 100%; }
  .u_footer {
    display: block;
    text-align: center; }
  .warm-prompt {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 450px;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    font-size: .3rem;
    padding-bottom: 20px; }
    .warm-prompt img {
      width: 165px;
      margin-bottom: .2rem; }
    .warm-prompt span {
      color: #333;
      display: block;
      font-size: 24px; }
    .warm-prompt p {
      margin: 20px auto;
      width: 90%; }
  .warm-btn {
    font-size: 0;
    border-top: none; }
    .warm-btn a {
      display: inline-block;
      vertical-align: top;
      width: 190px;
      height: 44px;
      line-height: 44px;
      box-sizing: border-box;
      font-size: 16px;
      color: #0BB0D9;
      border: 1px solid #0BB0D9;
      border-radius: 2px; }
      .warm-btn a:nth-of-type(1) {
        border-right: 1px solid #0BB0D9; }
      .warm-btn a:nth-of-type(2) {
        background-color: #0BB0D9;
        color: #fff;
        margin-left: 10px; }
  .btn-submit {
    width: 100%; }
    .btn-submit.change {
      background-color: #0BB0D9; }
  .buttonarea .login-guide {
    position: static; }
  .accountfield .gold strong {
    color: #0BB0D9; }
  .error_notice p {
    display: inline-block;
    margin-top: 10px;
    font-size: 14px;
    color: #FF4E3B;
    padding-left: 22px;
    background: url("../ucenter/new/error_pc.png") no-repeat left 2px; }
  .pic-close {
    font-size: 32px;
    font-weight: normal; }
  /*第三步开户*/
  .account-wrap3 .info-succeed {
    padding-bottom: 30px; }
    .account-wrap3 .info-succeed #platform {
      font-size: 22px;
      color: #666; }
  .account-wrap3 .info-account {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 15px; }
  .account-wrap3 .notice {
    font-size: 16px;
    color: #999;
    margin-top: 10px; }
  .account-wrap3 .buttonarea {
    margin: 0 auto 20px;
    text-align: center; }
    .account-wrap3 .buttonarea > a {
      width: 248px;
      display: inline-block;
      vertical-align: top;
      border: 1px solid #0072E7;
      height: 50px;
      line-height: 50px;
      font-size: 18px;
      text-align: center;
      border-radius: 2px;
      -webkit-transition: all .2s linear;
      transition: all .2s linear;
      margin: 0 1%; }
      .account-wrap3 .buttonarea > a.btn-submit {
        color: #fff; }
        .account-wrap3 .buttonarea > a.btn-submit.btn-submit2 {
          width: 100%; }
        .account-wrap3 .buttonarea > a.btn-submit#app_alink {
          background-color: transparent;
          color: #0072E7; }
        .account-wrap3 .buttonarea > a.btn-submit#app_alink_copy {
          background-color: transparent;
          color: #0072E7; }
      .account-wrap3 .buttonarea > a.submit3 {
        width: 250px;
        height: 52px;
        border: none;
        background-color: #0BB0D9; }
      .account-wrap3 .buttonarea > a:hover {
        padding: 0 5px; }
  .account-wrap3 .ad-img {
    width: 100%;
    height: auto;
    margin-top: 60px; }
  .pic-box {
    width: 450px; }
  .btn-submit.change {
    width: 100%;
    margin: 20px auto 0; }
  .btn-submit.change.btn-submit-verify {
    width: 92%; }
  .errorTips-box {
    width: 296px;
    padding: 15px 30px;
    transform: none;
    margin-left: -148px;
    margin-top: -50px;
    box-sizing: border-box; } }

@media (max-height: 479px) {
  .buttonarea .login-guide {
    position: static; } }
